Ubisoft maakt gebruik van cookies om de beste ervaring op onze websites te bieden en ervoor te zorgen dat je voor jou relevante advertenties te zien krijgt. Je geeft, door gebruik te blijven maken van deze website, aan akkoord te zijn met het gebruik van deze cookies. Meer informatie over onze Privacy Policy. Om dit bericht niet meer te ontvangen, klik je op de OK knop.

Inloggen met
E-mail E-mail
Uplay-wachtwoord Wachtwoord
even geduld
SSL - bev. geg.overdracht
INLOGGEN
Inloggen mislukt

Het inloggen is mislukt. Controleer of je het juiste e-mailadres hebt ingevoerd. Zorg dat je de juiste kleine letters en hoofdletters gebruikt in je wachtwoord.

E-mail
Uplay-wachtwoord Wachtwoord Wachtwoord vergeten?
Inloggen
Inloggen mislukt

Het inloggen is mislukt. Controleer of je het juiste e-mailadres hebt ingevoerd. Zorg dat je de juiste kleine letters en hoofdletters gebruikt in je wachtwoord.

SSL - bev. geg.overdracht

The Settlers Online

Hulp en ondersteuning

Slanke browser versie (download) terug

1. Ik krijg deze foutmelding: 'Couldn't load plugin' (Plugin kon niet geladen worden)

Als je deze foutmelding krijgt, kon het spel je Google Chrome Flash-plugin niet toepassen. Open het optiemenu van de toepassing aan de rechterkant van het startmenu van 'The Settlers Online' en verander de instelling van de plugin naar 'Adobe Flash Player-plugin'.

2. Waarom heb ik een Flash Player-plugin nodig?

'The Settlers Online' is een browserspel dat gebruikmaakt van Flash.
Daarom heb je een plugin van Flash nodig om het spel te kunnen spelen.

3. Heb ik Google Chrome nodig?

Je hebt Google Chrome niet nodig als je Adobe Flash Player (plugin) al hebt geïnstalleerd op je pc. Maar Google Chrome heeft zijn eigen Flash-plugin en de prestaties van deze plugin zijn beter dan die van de 'originele' Adobe-plugin (onze toepassing is op basis van Chromium, wat op Google Chrome lijkt). Voor de optimale ervaring raden we je aan om Google Chrome te installeren.

4. Als ik de toepassing wil openen, krijg ik een foutmelding over de plugin van Chrome/Flash Player

Als je een foutmelding van de Chrome/Flash Player-plugin krijgt nadat je de toepassing hebt geopend, kun je het probleem handmatig oplossen aan de hand van de volgende stappen:

  1. Sluit de toepassing af / controleer dat hij niet actief is.
  2. Ga naar de spelmap van 'The Settlers Online'
  3. Maak een submap aan genaamd 'plugins'
  4. Kopieer het bestand 'pepflashplayer.dll' vanuit Google Chrome naar deze nieuwe map
  5. Bewerk het bestand 'package.json' in de spelmap van 'The Settlers Online' en verander het pad van de plug-in naar 'plugins\\pepflashplayer.dll'
  6. Indien er geen pad is, kun je de volgende informatie toevoegen aan de lijst 'chromium-args': --ppapi-flash-path="plugins\\pepflashplayer.dll' --ppapi-flash-version=18.0.0.209

5. Systeemeisen

Minimale systeemeisen:

  • OS: Windows XP SP3 of nieuwer
  • Processor: 2 GHz Dual Core of beter
  • Geheugen: 2 GB RAM of meer
  • Graphics: Hardware Accelerated Graphics
  • Schijfruimte: 200 MB vrije ruimte
  • Voor dit spel heb je een vaste internetaansluiting nodig

Attention: Wrong country?

Let op: Verkeerde land?

Select message language Kies je taal

Hello, The Settlers Online is also available in your country. If you would like to play there, please click here. If you prefer to play here please ignore this message.

Hallo, The Settlers Online is ook beschikbaar in jouw land. Als je daar wilt spelen, klik dan hier. Als je hier wilt spelen, kun je dit bericht negeren.

even geduld